<section class="ftco-section">
    <div class="container">
      <div class="row justify-content-center mb-5 pb-3">
        <!-- ftco-animate -->
        <div class="col-md-7 heading-section text-center">
          <h2 class="mb-4">TESTIMONIOS</h2>
          <p>Conoce su experiencia.</p>
        </div>
      </div>
      <div class="row d-flex">
        <!-- ftco-animate -->
        <div *ngFor="let b of blog" class="col-md-4 d-flex">
            <div class="blog-entry align-self-stretch">
            <a routerLink="{{b.url}}" class="block-20" style="background-image: url({{b.imagen}});">
            </a>
            <div class="text p-4 d-block">
                <!-- <div class="meta mb-3">
                <div><a routerLink="#">{{b.fecha}}</a></div>
                <div><a href="#">{{b.usuario}}</a></div>
              </div> -->
              <h3 class="heading mt-3"><a href="#">{{b.titulo}}</a></h3>
              <p>{{b.extracto}}</p>
              <p><a routerLink="{{b.url}}">Leer más  <i class="ion-ios-arrow-forward"></i></a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>